*{box-sizing: border-box;}
body{margin:0px;display:flex; flex-direction:column; font-family: "Raleway", sans-serif; background:#FCF4F4; width:100%; align-items: center; justify-content: center; padding:0px; font-size: 16px; overflow-x:hidden;  color:#000;}

section{display: flex; width: 100%; overflow:hidden;}
section .wrap{display: flex; flex-direction: column; margin:0 auto; width: 950px; min-width:950px;  max-width:950px; padding:25px 25px; }

section .wrap h2{font-family: Cormorant; width: 100%;  height:49px; border-left:2px #F9A16E solid;  font-size: 40px; font-weight: 500; display: flex; padding-left:15px;}

#header{height:51px; box-shadow:0 0 6px #b8b8b8; position: relative; z-index: 100;} 
#header .wrap{display: flex; flex-direction: row; justify-content: space-between; padding:15px 25px;}
#header a.logo{display: block; width: 60px; height:21px; background: url('img/logo.png') no-repeat center; background-size: contain;}
#header a.toPartner{font-size: 20px; font-size:20px; color:#F9A16E; text-decoration: none; text-transform: uppercase;}

#slider{margin-top:0px;}
#slider .wrap{padding:0 25px;}
#slider .slide{min-height:489px; width: 100%; position: relative; padding-top:60px; }
.slideSubCaption{color:#F9A16E; font-size: 20px; font-weight: 500;}
.slideImg{position: absolute; right: 0; top: 0; width:497px;}
.slideImg img{width: 100%;}
.slideInfo{max-width:350px;}
.slideCaption{font-family: Cormorant; font-size: 48px; padding:25px 0 35px 0; font-weight: 500;}
.slideCaption span{color:#F9A16E;}
.slideAction{width: 405px; height: 49px; margin-top:40px;  display: flex; justify-content: center; align-items: center; background:#fff; border:2px #F9A16E solid; color:#F9A16E; font-weight: bold; border-radius:20px; font-size: 20px;}




#infoBox1{background:#eee;}
.infoBox1Tabs{width: 100%; display: flex; justify-content: space-between;}
.infoBox1Tabs>div{width: 30%; height:49px; background:#F9A16E; color:#fff; font-size: 20px; color:#fff;  border-radius: 20px; font-weight: 600; display: flex; text-align: center; align-items: center; justify-content: center;}

.infoBox1Stuff{display: flex; width: 100%; padding-top:30px }
.infoBox1Stuff_img{width: 30%; flex-shrink: 0; margin-right:40px;}
.infoBox1Stuff_img img{width: 96%; display: block; margin:0 2%;}

.infoBox1Stuff_text{width: 100%; font-size: 16px;}
.infoBox1Stuff_text p:first-child{margin-top:0;}

.infoBox1Stuff_text p>span{color:#F9A16E; font-weight:500;}

.infoBox1Stuff_text p:last-child{font-style: italic;}
.infoBox1Stuff_text p:last-child strong{font-style:normal;}

#target ul{display: flex; margin:0; padding:0; list-style: none; width: 100%; justify-content: space-between;}
#target ul li{width: 30%; text-align: center; display: flex; flex-direction: column; margin:0; padding:0; list-style: none;   height:291px; border:1px #F9A16E solid; padding:10px; background: #fff; border-radius: 20px; }
.targetIcon{width: 33px; height: 33px;   display: flex; margin:20px auto}
.targetIcon.i1{background:url('img/icon1.jpg') no-repeat center; background-size:contain;}
.targetIcon.i2{background:url('img/icon2.jpg') no-repeat center; background-size:contain;}
.targetIcon.i3{background:url('img/icon3.jpg') no-repeat center; background-size:contain;}
.targetCaption{font-size: 20px; margin-bottom:25px; font-weight: bold;}
.targetText{font-size: 19px;}

#imgInner{padding:10px 0 0 0;}
#imgInner .wrap{background: url('img/img1.jpg') no-repeat center; background-size: cover; height:150px;}

.multi_diagramma{display: flex; width: 100%;  flex-direction: column; margin:0; padding:0; list-style: none;}
.multi_diagramma li{display: flex; width: 100%; margin-bottom:15px;}
.multi_diagramma_name{width: 250px; flex-shrink: 0; font-size: 19px; display: flex; align-items: center; justify-content: center;}
.multi_diagramma_progress{width: 100%; height:37px; position: relative;  background:#fff; border:1px #F9A16E solid; border-radius: 20px;}
.multi_diagramma_progress>span{display: block; height:100%;  display: flex; align-items: center;  padding-left:20px;  background:#F9A16E; border-radius: 20px;}


#revital{font-size: 18px; background:#EEEEEE}
#revital ul{display: flex; margin:0; padding:0; list-style: none; width: 100%; justify-content: space-between;}
#revital ul li{width: 23%; font-size:16px; text-align: center; display: flex; flex-direction: column; margin:0; list-style: none;   height:315px; border:1px #F9A16E solid; padding:15px; background: #fff; border-radius: 20px; }
#revital ul li strong{font-size: 19px; color:#F9A16E; font-weight: bold;;}

#recomended{background:#eee;}
#recomended .wrap{position: relative;}
#recomended .wrap img{position: absolute; right: -30px; top: -30px; z-index: 10;}
#recomended .wrap h2{position: relative; z-index: 20;}
.recomended_list1{display: flex; flex-direction: column; margin:0; padding:20px; list-style: none; }
.recomended_list1 li{display: flex; align-items: center; font-size: 20px; padding:10px 0; position: relative;  padding-left:35px; }
.recomended_list1 li:before{content:""; width: 16px; height: 16px; background: #F9A16E; position: absolute; left: 0; top: 50%; margin-top:-9px; transform: rotate(45deg); }

.recomended_list2{display: flex; width: 480px; margin: 180px 0 100px 20px;  font-size: 20px; font-weight: 500; flex-direction: column;   padding:20px; background:#fff; border:1px #F9A16E solid; border-radius: 20px ;}
.recomended_list2 li{margin-left:20px;}

#protocol{background:#eee;}
#protocol ul{display: flex; flex-direction: row; padding:0; margin:0; width: 100%; list-style: none; }
#protocol ul li{width: 25%; padding:0 10px;  display: flex; flex-direction: column; position: relative;  align-items: center;}
#protocol ul li p{display: flex; margin-top:30px;  font-size: 20px; flex-direction: column; align-items: center; text-align: center;}

#protocol ul li:before{content:""; position: absolute; top:34px; width: 100%; height:3px; background: #F9A16E; z-index: 10;}
#protocol ul li>span{position: relative;  z-index: 20; width: 70px; height: 70px; background: #F9A16E; border-radius:50%;  border:3px #fff solid; color:#fff; display: flex; justify-content:center; line-height: 55px; font-size: 40px;}

#doza{background:#eee; }

#doza .row{display: flex; width: 100%;}
#doza .row .col{width: 50%; align-items: center; display: flex; }
#doza .row .col img{display: block; width: 100%; }
#doza ul{margin: auto 0; padding:0; list-style: none; width: 100%; flex-direction: column; display: flex;}
#doza ul li{display: flex; width: 100%; }
#doza ul li span{display: flex; width: 50%; font-size: 27px; padding:15px; justify-content: center;  }
#doza ul li:first-child{font-weight: 500;}

#doza ul li span:first-child{border-bottom:1px #F9A16E solid;border-right:1px #F9A16E solid;  }
#doza ul li span:last-child{border-right: none; border-bottom:1px #F9A16E solid; }

#doza .row .col:first-child{margin-right:15px;}
#doza .row .col:last-child{margin-left:15px;}


#technic{background:#fff; }
#technic ul{margin: auto 0; padding:0 0 40px 0; list-style: none; width: 100%; flex-direction: column; display: flex;}
#technic ul li{display: flex; width: 100%; }
#technic ul li span{display: flex; width: 50%; font-size: 24px; padding:15px 15px 15px 20px; }
#technic ul li span:first-child{font-weight: 500; width:285px; flex-shrink: 0;}
#technic ul li:first-child span{font-weight: 500; }
#technic ul li span:first-child{border-bottom:1px #F9A16E solid;border-right:1px #F9A16E solid;  }
#technic ul li span:last-child{border-right: none; width: 100%;  border-bottom:1px #F9A16E solid; }


#posle .row{display: flex; width: 100%;}
#posle .row .col{width: 100%; flex-direction: column;  display: flex; }
#posle .row .colImg{width: 360px; flex-shrink: 0; margin-right:50px;}
#posle .row .colImg img{display: block; width: 100%; }
#posle .row .col h3{font-size: 27px; font-weight: normal; margin-top:0;}

#posle ul{display: flex; flex-direction: column; margin:0; padding:0px; list-style: none; }
#posle ul li{display: flex; align-items: center; font-size: 18px; padding:10px 0; position: relative;  padding-left:30px; }
#posle ul li:before{content:""; width: 16px; height: 16px; background: #F9A16E; position: absolute; left: 0; top: 50%; margin-top:-7px; transform: rotate(45deg); }
#posle .wrap>p{font-family: Cormorant; font-size:27px;}
#posle .wrap>p strong{}



#reviews .row{display: flex; width: 100%;}
#reviews .row .col{width: 100%; flex-direction: column;  display: flex; }
#reviews .row .colImg{width: 360px; flex-shrink: 0; margin-right:50px;}
#reviews .row .colImg img{display: block; width: 100%;  border-radius: 180px;}

#reviews .review{width: 100%; margin-top:20px; text-align: center;  background: #fff ; font-size:22px; font-style:italic;  border:1px #F9A16E solid;  border-radius: 20px; padding:20px;}
#reviews .review p:last-child{color:#F9A16E; margin-bottom:0;} 
#reviews .review p:first-child{margin-top:0;} 

#footer{background:#fff; text-align: center;}

section.boxForm .wrap  h2{border:none; text-transform: uppercase; padding:0; justify-content: center;} 
.form2_caption{text-align: center;}
.form2_caption p:first-child{color:#F9A16E; font-size:27px; font-weight:bold;}
.form2_caption p:last-child{color:#000; text-transform: uppercase; font-size:27px; font-weight:normal;}

section.boxForm form .row{display: flex; width: 100%; justify-content: space-between;}
section.boxForm form .row input[type='text']{width: 25%; margin-right:1%; text-align: center; display: block; border:1px #F9A16E solid; border-radius: 10px; height:51px; font-size:16px;}
section.boxForm form .row button{width: 25%; height:51px; border-radius: 10px; border:none; text-align: center; background: #F9A16E; color:#fff; font-weight: bold;font-size:16px; }

section.boxForm form .row input[type='checkbox']{width: 51px; margin-right:1%; text-align: center; display: block; border:1px #F9A16E solid; border-radius: 10px; height:51px; font-size:16px;}
section.boxForm form .row:last-child{padding:20px 0; align-items: center ;}
section.boxForm form .row:last-child span{font-size: 16px;}